2 Replies - 1995 Views - Last Post: 07 January 2012 - 12:53 AM

#1 sahilkapoor  Icon User is offline

  • New D.I.C Head

Reputation: 0
  • View blog
  • Posts: 3
  • Joined: 08-November 11

Blackberry applications development for OS 5.0 and 6.0

Posted 06 January 2012 - 03:53 AM

HI I just started with blackberry apllication development. I want to ask that if i develop an apllication for blackberry platform operating system 5.0 so is it possible that it also runs fine on operating system 6.0 as i heard that blackberry apllications are forward compatible.
Is This A Good Question/Topic? 0
  • +

Replies To: Blackberry applications development for OS 5.0 and 6.0

#2 Shane Hudson  Icon User is offline

  • D.I.C Technophile
  • member icon

Reputation: 343
  • View blog
  • Posts: 1,286
  • Joined: 06-December 09

Re: Blackberry applications development for OS 5.0 and 6.0

Posted 06 January 2012 - 04:43 AM

They are indeed forward compatible. The best way to do it really is to know what you are going to make and what classes from the API you will need to use. Quite often you only need the 4.6 API!
Was This Post Helpful? 0
  • +
  • -

#3 sahilkapoor  Icon User is offline

  • New D.I.C Head

Reputation: 0
  • View blog
  • Posts: 3
  • Joined: 08-November 11

Re: Blackberry applications development for OS 5.0 and 6.0

Posted 07 January 2012 - 12:53 AM

View PostShane Hudson, on 06 January 2012 - 05:13 PM, said:

They are indeed forward compatible. The best way to do it really is to know what you are going to make and what classes from the API you will need to use. Quite often you only need the 4.6 API!

Thanks a lot.
Was This Post Helpful? 0
  • +
  • -

Page 1 of 1